RubyGems Navigation menu

aws-sdk-core 2.6.28

Provides API clients for AWS. This gem is part of the official AWS SDK for Ruby.

Versiones:

  1. 3.70.0 - October 22, 2019 (200 KB)
  2. 3.69.1 - October 18, 2019 (200 KB)
  3. 3.69.0 - October 17, 2019 (200 KB)
  4. 3.68.1 - October 02, 2019 (200 KB)
  5. 3.68.0 - September 16, 2019 (200 KB)
  6. 2.6.28 - November 23, 2016 (700 KB)
Mostrar todas las versiones (935 total)

dependencias de Runtime (2):

Propietarios:

Autores:

  • Amazon Web Services

SHA 256 checksum:

9af0cf15cb80c5cc5097513e60fba37401fc7a4148909825973fdd453f5a3fe1

Total de descargas 188.343.885

Para esta versión 226.256

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

Apache 2.0

Versión de Ruby requerida: >= 0

Enlace: